@import url('https://fonts.googleapis.com/css2?family=Titillium+Web:wght@400;600;700&display=swap');
:root{
    --grey:#f1f1f1;
    --blueBg:#5cc6d0;
    --brown:#3d3434;
    --darkgrey:#3d3d3d;
    --black:#000;
    --yellow:#fde800;
    --yellow2:#ffde00;
    --orange:#ef6623;
    --red:#c20000;
    --font1:'Titillium Web', sans-serif;
    --font2:'Times New Roman',serif;
}
.clearfix:before, .clearfix:after{content: ""; display: table;}
.clearfix:after{clear: both;}
.clearfix{*zoom: 1;}
  
body{font-family: var(--font1); font-size: 16px; color: var(--darkgrey);}
.container{max-width: 1360px; margin: 0 auto;}
.font2{font-family: var(--font2);}
.hero-header img{width: 100%; display: block;}
.sec__hdng{font-size: 28px; font-weight: 700; margin: 20px 0; display: block; color: #363636;}

.top-bar{background-color: var(--blueBg); padding: 5px 0px;}

.top-bar, .top-bar a{color: white; font-weight: 700;}
.top-bar img{image-rendering: -webkit-optimize-contrast; margin: 0px 8px 0 0; max-width: 17px; display: block;}
.social_icns li{margin: 0px 10px 0 0;}
.email_icn::before{margin: 0px 5px; padding: 0px 10px; content: '|';}

.nav{text-transform: uppercase; font-weight: 500;}
.nav a,.nav{color: var(--black); border-top:2px solid white; font-size: 16px; position: relative;}
.nav > nav > ul > li > a:before{height:2px; width:0;background-color:var(--orange); content: ''; position: absolute; top: -4px; left: 0; right: 0; margin: auto; transition: all 0.2s linear}
.nav > nav > ul > li{padding: 15px 8px;}
.nav li.active a::before,.nav li:hover a::before{width:100%; }
.nav li{margin: 0px 10px; padding: 0px 8px;}
.nav li:not(.inrNav li):last-child{margin-right: 0; padding-right: 0;}
.nav li:hover .inrNav{transform: translateY(16px); opacity: 1; visibility: visible;}
.nav li.active li a{color: white;}
.nav li.active li.active:after{width: 100%;}
.inrNav{background-color: rgba(255,255,255,0.9); transform: translateY(0px); transition: all 0.2s linear; visibility: hidden; opacity: 0; z-index: 1; box-shadow: 0px 0px 5px rgba(0,0,0,0.15); border-radius: 5px; position: absolute; padding-bottom: 10px;}
.inrNav::before{content: ''; width: 125px; position: absolute; top: -5px; left: 0; background-color: white; height: 20px;}
.inrNav ul{display: flex; flex-wrap: wrap;}
.inrNav li{position:relative; width:calc(50% - 20px);}
.inrNav a{border:none; transition: all 0.2s linear; padding: 5px; color: var(--brown); display: block; padding: 10px;}
.inrNav a:hover{color:red ;}

.phn_icn{background-color: #3d3d3d; color: #c5a880;}
.phn_icn a{color: #c5a880; text-decoration: none;}

.hero-header .hdrSldr h1.hdng_styl2{bottom:90px; width:65%; font-size: 52px; text-shadow: 0px 5px 5px rgba(0, 0, 0, 0.75); letter-spacing: normal;}
.lcn-icn{background:url(../images/lcn-icn.png) left center no-repeat; padding-left:23px; position: absolute; bottom: 20px; font-size: 20px; color: white; font-weight: 700;}

.main-header{padding: 0px 0 0px; position: sticky; top: 0; z-index: 9; background-color: white; box-shadow: 0px 3px 1px rgba(0,0,0,0.05); font-weight: 700;}
.main-header .logo{max-width: 145px; padding: 10px;}
.main-header .logo img{width: 100%;  display: block;}

.gridStyl2 .container{display: grid; grid-gap: 8px; grid-template-columns: repeat( auto-fill, minmax( 225px, 1fr ));  grid-auto-flow: column;}
.gridStyl2 .container .col{position: relative; border-radius: 20px; overflow: hidden;}
.gridStyl2 .container .col .imgBx{height: 100%;}
.gridStyl2 .container .col .imgBx img{transition: all 0.7s linear; object-fit:cover;position: relative; left: 50%; transform: translateX(-50%); min-width: 100%; min-height: 100%;}
.gridStyl2 .container .col .cntBx{font-weight: 700; justify-content:center; font-size: 24px; color:white;padding:60px 20px 40px 20px; position: absolute; bottom: 0; display: flex; align-items: center; text-transform:capitalize; top: 0; margin: auto; width: 100%; display: flex; background: linear-gradient(180deg, rgba(255,255,255,0) 0%, rgba(0,0,0,0.5) 50%, rgba(255,255,255,0) 100%);}
.gridStyl2 .container .col:nth-child(1){grid-area: 1/1/10/3;}
.gridStyl2 .container .col img{max-width: 100%;}
.gridStyl2 .col:nth-child(2){grid-row:span 5;}
.gridStyl2 .col:nth-child(4),.col:nth-child(3){grid-row:span 2;}
.gridStyl2 .col:nth-child(5){grid-row:span 2;}
.gridStyl2 .col:nth-child(6){grid-row:span 5;}
.gridStyl2 .col:nth-child(7){grid-row: span 2;}
.gridStyl2 .col:nth-child(8){grid-row: span 4;}
.gridStyl2 .col:nth-child(9){grid-row: span 4;}
.gridStyl2 a:nth-child(9){grid-row: span 2;}

.itnryLst .itnryItm{display: flex; border-bottom: 2px solid white; justify-content: space-between; background-color: #f1f1f1;}
.itnryLst .itnryItm .itnrybx{padding: 8px;}
.itnryLst .itnryItm .itnrybx:nth-child(1){flex-basis: 100px; text-align: center; justify-content: center;}
.itnryLst .itnryItm .itnrybx:nth-child(2){margin-right: auto; width: 100%; border-left: 2px solid white; border-right: 2px solid white;}
.itnryLst .itnryItm .itnrybx:nth-child(3){flex-basis: 150px; text-align: center; justify-content: center;}
.itnryLst .itnryItm:nth-child(even){background-color: #f7f7f7;}
.itnryLst .itnryItm .itnrybx{display: flex;}

.explrBtn{background-color: #ef6623; color: white; text-align: center; display: flex; align-items: center; font-size: 20px; justify-content: center; font-weight: 600; border-radius: 15px; height: 60px;}

.gridStyl1 .container{display: flex; }
.gridStyl1 .col{flex: 1; max-height: 444px; position: relative; margin-right: 8px; border-radius: 20px; overflow: hidden;}
.gridStyl1 .col .imgBx{height: 100%;}
.gridStyl1 .col .imgBx img{transition: all 0.7s linear; object-fit: cover; position: relative; left: 50%; transform: translateX(-50%); height: 100%;}
.gridStyl1 .col .cntBx{font-weight: 700; justify-content:center; font-size: 24px; color:white;padding:60px 20px 40px 20px; position: absolute; bottom: 0; width: 100%; display: flex; background: rgb(241,241,241); background: linear-gradient(180deg, rgba(241,241,241,0) 0%, rgba(0,0,0,1) 100%);}
.gridStyl1 .col:hover .imgzoomEff img,.gridStyl2 .col:hover .imgzoomEff img{transform: translateX(-50%) rotate(1deg) scale(1.02);}
.gridStyl1.stylB .grid-col {position: relative; border-radius: 20px;width: 22%; flex:none;margin-right:4%;}
.gridStyl1.stylB .grid-col:last-child{margin-right: 0;}
.gridStyl1.stylB .grid-col .col{flex:1; max-height: 360px; margin-right: 0;} 
.gridStyl1.stylB .grid-col h3{font-size: 20px; font-weight: 700; color: #3d3434; padding: 10px;}
.gridStyl1.stylB .cntBx{font-size: 18px; justify-content: flex-start; padding: 50px 20px 20px 20px;}
.lcIcn::before{width: 10px; height: 13px; margin-right: 5px; background: url(../images/lcn-icn.png) center center no-repeat; display: inline-block; content: ''; background-size: cover;}
.swiper-button-next:after, .swiper-button-prev:after{color: var(--grey);}
.hp_inforBxs{position: relative; z-index: 1;}
.hp_inforBxs .icnBx{ width: 50px; margin-bottom: 10px;}
.hp_inforBxs .crd{width: 22%; background-color: white; padding: 30px 20px; border-radius: 10px; box-shadow: 0 0 20px rgba(0,0,0,0.1);}
.hp_inforBxs .crd .d-flex{flex-direction: column; align-items: center; justify-content: center;}
.hp_inforBxs .crd p{font-size: 16px;}
.hp_inforBxs .crd h3{font-size: 18px; font-weight: 400;}
.hp_inforBxs .icnBx img{max-width:50px;}

.tg__Styl1{background-color: #c5a880; margin: auto; display: inline-block; font-size: 12px; padding: 0 5px; color: white; font-weight: 400;}

.ad-sec .container{display: flex; justify-content: space-between;}
.ad-sec .col{width: 48%;}
.ad-sec .col img{width: 100%; image-rendering:-webkit-optimize-contrast;}

.hp-mid-sec {margin-top: 50px;}
.hp-mid-sec .imgBx{height: 400px; margin-right: 40px; width:30%; overflow: hidden; flex-shrink: 0; border-radius: 30px;}
.hp-mid-sec .imgBx img{width: 100%; min-height: 100%; object-fit: cover;}
.hp-mid-sec .subHdng{font-size: 26px; margin: 20px 0px 0; display: block; font-weight: 700;}
.hp-mid-sec h1{font-size: 56px; font-weight: 400; margin: 20px 0px 30px; width: 80%; color: var(--red);}
.hp-mid-sec p{margin: 20px 0px; line-height: 1.65;}

.team-quality{margin-top: 20px; margin-bottom: 50px;}
.team-quality p{font-size: 20px; line-height: 1.5;}
.team-quality .team, .team-quality .quality-assurance{flex: 1;}
.team-quality .inrContnr {width: 680px; padding: 50px 0 60px;}
.team-quality .team .inrContnr{margin-left: auto;}
.team-quality .quality-assurance .inrContnr{margin-right: auto; padding-left: 50px;}
.team-quality .quality-assurance{background-color: #c5a880}
.team-quality .quality-assurance .tg__Styl1{font-size: 20px;}
.team-quality .team{width: 50%; overflow: hidden; max-height: 410px;}
.team-quality .team img{width: 100%; object-fit: covers; display: block;}
.team-quality h2{font-size: 40px; color: var(--darkgrey);}
.team-quality .lft_img{width: 200px; flex-shrink: 0; margin: 0px 40px;}

.arw_btn{background-color: #3d3d3d; padding: 10px 35px 10px 35px; color: white; display: inline-block; margin-top: 10px;transition: all 0.2s linear; border-radius: 8px;}
.arw_btn::after{transition: all 0.2s linear; content: ''; display: inline-block; vertical-align: middle; margin-left: 6px; background: url(../images/wht-arw.png) no-repeat; position: relative; width: 20px; height: 9px; background-size: 100%;}
.arw_btn:hover::after{transform: translateX(5px); }
.arw_btn.yellow__btn{background-color: #fde800;}
.arw_btn:hover{background-color: #363636; color: white;}
.arw_btn.blk__btn{background-color: var(--darkgrey); color: white;}
.arw_btn.blk__btn::after{filter: invert(1);}
.arw_btn.mt-0{margin-top: 0;}

.clients-sec{background-color: #f1f1f1; margin: 40px 0 0}
.clients-sec ul{flex-wrap: wrap;}
.clients-sec ul li{width:calc(18.4% - 2px); margin-right: 2%; background-color: white; height: 80px; border: 1px solid #dddddd; border-radius: 6px; margin-bottom: 20px; display: flex; align-items: center; justify-content: center; overflow: hidden;}
.clients-sec ul li img{object-fit: contain;}
.clients-sec ul li:nth-child(5n){margin-right: 0;}

.hlpDsk-sec{background-color:#fde800; padding: 30px 0; font-size: 20px;}
.hlpDsk-sec .lft_txt{width: 53%; font-size: 24px;}
.hlpDsk-sec .hlp-dskTxt{margin-left: auto; font-size: 20px; font-weight: 700;}
.hlpDsk-sec .hlp-dskTxt::after{content: ''; border-radius: 50%; margin-left: 20px; background:url(../images/call-icn.png) center center no-repeat white; width: 80px; height: 80px; display: inline-block;}
.hlpDsk-sec .hlp-dskTxt .telNum{color: var(--red); font-size: 34px; display: block;}

.lst_servc{margin: 0px 40px;}
.lst_servc li{margin-bottom: 10px;}
.lst_servc li::before{content: ''; background-color: var(--red); width: 3px; height: 3px; margin-right: 10px; vertical-align: middle; display: inline-block;}


.services-sec{background-image: url(../images/bg-gfx-l.png), url(../images/bg-gfx-r.png); background-position:left center, right center; background-repeat: no-repeat, no-repeat;}
.services-sec .img-sec{width: 33%; position: relative;}
.services-sec .img-sec::after{background-color: #e9e9e9; content: ''; width: 70%; right: 10px; position: absolute; bottom: -2px; height: 40px; z-index: -1;}
.services-sec .img-sec img{width: 100%;}

.footer-panel{font-size: 16px; color: white;}
.footer-panel .brdr_bx{border-top: 1px solid #202020; padding: 10px 0;}
.footer-panel h3{font-size: 24px; font-weight: 700;}
.footer-panel p{color: #919191;}
.footer-panel .col{padding-right: 5%; line-height: 1.5;}
.footer-panel ul{list-style: none;}
.footer-panel ul:nth-of-type(2){margin-left: auto;}
.footer-panel .col:nth-child(2) a{margin-bottom:10px; display: block;}
.footer-panel li:not(.social_icns li){margin-bottom: 2px;}
.footer-panel a, .footer-panel li span{color: #646464;}
.footer-panel li a:hover{color: white;}
.footer-panel .col:nth-child(1){flex-basis: 35%; display: flex; flex-direction: column;}
.footer-panel .col:nth-child(2){flex-basis: 20%;}
.footer-panel .col:nth-child(3){flex-basis: 40%;}
.footer-panel .social_icns{margin-top: 30px;}
.footer-panel .social_icns img{max-width: 15px; max-height: 15px; margin: 0 4px 0 0;}
.copyright_panel{font-size: 14px; background-color: #646464;}
.copyright_panel nav a{color: white; margin: 0px 10px;}


.mini-header{background-color: black; height:500px; position: relative; overflow: hidden;}
.mini-header .container{height: 100%;}
.mini-header .cont_sec{position: absolute; justify-content: flex-end; height: 100%; flex-direction: column; display: flex; bottom: 10%; left: 0; }
.mini-header .cont_sec h1{display: block; font-size: 54px; text-transform: capitalize; color: white; font-weight: 400;}
.mini-header .img_sec img{object-fit: cover; position: absolute; bottom: 0; top: 0; margin: auto; max-width: 100%; margin-bottom: auto; mix-blend-mode: screen; opacity: 0.37;}
/* .mini-header .img_sec::after{position: absolute; top: 0; bottom: 0; width: 100%; height: 100%; background-color: rgba(0,0,0); z-index: 1; content: '';} */


.breadCrumb{padding:12px 0; color: #fff; margin: 0px 0;}
.breadCrumb li:not(:first-child):before{content: '/'; margin-right: 10px; display: inline-block; margin-left: 8px;}
.breadCrumb ul li{display: inline-block;}
.breadCrumb li a{color: #c5a880;}



.cont_contnr p{ margin-bottom: 20px;}

.lst_styl1{margin-bottom: 20px;}
.lst_styl1 li{background: url(../images/red-arw.png) left 4px no-repeat; padding-left: 30px; margin-bottom: 8px;}
.contImg .imgBx{width: 25%; flex-shrink: 0; margin-right: 5%;}
.contImg .imgBx img{width: 100%;}

.greyBx{background-color: #ececec; padding: 30px 50px;}
.fiftyPercBxs > div{flex: 1; width: 48%;}
.svnty_thrtyPerc > div:first-child{flex-basis: 60%;}
.svnty_thrtyPerc > div:last-child{flex-basis: 40%;}
.fiftyPercBxs > div:last-child{margin-left: 4%;}

.contctStrip{background-color: #c40909; color: white;}

.imgs3_row{margin: 40px 0; flex-wrap: wrap}
.imgs3_row .card{width: 30%; margin-right: 5%; text-align: center; margin-bottom: 20px;}
.imgs3_row .card .imgBx{width: 100%; border-radius: 20px; overflow: hidden;}
.imgs3_row .card:nth-child(3n){margin-right: 0;}
.imgs3_row .card .imgBx img{width: 100%; object-fit: cover; display: block;}
.imgs3_row .card .imgTyp{font-size: 24px; font-family: var(--font2); color: var(--black); margin-top: 20px; display: block;}
.imgs3_row.row_card4 .card{width: 24%; aspect-ratio: 1; margin-right:1%;}
.imgs3_row.row_card4 .card .imgBx{height: 100%;}
.imgs3_row.row_card4 .card .imgBx a{height: 100%; display: block;}
.imgs3_row.row_card4 .card .imgBx img{min-height: 100%;}
.imgs3_row.row_card4 .card:last-child{margin-right:0%;}


.imgs3_row.row_card2 .card{width: 48%; aspect-ratio: 1; margin-right:2%;}
.imgs3_row.row_card2 .card .imgBx{height: 100%; max-height: 350px; overflow: hidden;}
.imgs3_row.row_card2 .card .imgBx a{height: 100%; display: block;}
.imgs3_row.row_card2 .card .imgBx img{min-height: 100%;}
.imgs3_row.row_card2 .card:last-child{margin-right:0%;}


.imgConference_Img{overflow:hidden; position:relative; height: 500px;}
.imgConference_Img img{object-fit: cover; width: 100%; position: absolute; top: 0; bottom: 0; margin: auto; min-height: 100%;}

.tblStyle1{border: 1px solid #f1f1f1; margin: 30px 0;}
.tblStyle1 thead{font-weight: 700; background-color: rgba(241, 241, 241,0.5); color: #363636; font-size: 20px;}
.tblStyle1 th,.tblStyle1 td{padding: 10px 20px;  border-bottom: 1px solid #f1f1f1; border-left: 1px solid #f1f1f1;}
.tblStyle1 th{font-weight: 700;}


.gridBxs{display: flex; flex-wrap: wrap;}
.gridBxs .grdBx{padding: 30px; width: 33%; flex-direction: column; display: flex;}
.gridBxs .grdBx p{line-height: 1.65; font-size: 17px;}
.gridBxs .grdBx:nth-child(2n){background-color: #f1f1f1;}
.gridBxs .grdBx .btnContnr{margin-top: auto;}



label.burgrNav{
    display:none;
     flex-direction:column;
     width:36px;
     cursor:pointer;
   }
   
   label.burgrNav span{
     background: var(--darkgrey);
     border-radius:10px;
     height:4px;
     margin: 3px 0;
     transition: .4s  cubic-bezier(0.68, -0.6, 0.32, 1.6);
   
   }
   label.burgrNav.close span{background-color: white;}
   
   
   .burgrNav span:nth-of-type(1){
     width:50%;
     
   }
   
   .burgrNav span:nth-of-type(2){
     width:100%;
   }
   
   
   .burgrNav span:nth-of-type(3){
     width:75%;
    
   }
   
   
   .burgrNav input[type="checkbox"]{
     display:none;
   }
   
   
   .burgrNav input[type="checkbox"]:checked ~ span:nth-of-type(1){
     transform-origin:bottom;
     transform:rotatez(45deg) translate(4px,0px)
   }
   
   
   .burgrNav input[type="checkbox"]:checked ~ span:nth-of-type(2){
     
     transform-origin:top;
     transform:rotatez(-45deg)
   }
   
   
   .burgrNav input[type="checkbox"]:checked ~ span:nth-of-type(3){
     
     transform-origin:bottom;
     width:50%;
     transform: translate(16px,-4px) rotatez(45deg);}


#fancybox-wrap,#fancybox-wrap *{box-sizing: content-box;}
.hero-header .hdrSldr .swiper-wrapper{padding-bottom: 20px;}
.hero-header .hdrSldr{position: relative; max-height: 550px;}
.hero-header .hdrSldr:after{position: absolute; left: 0; top: 0; bottom: 0; content:''; width: 100%; background:linear-gradient(0deg, rgba(0,0,0,0.7) 0%, rgba(255,255,255,0) 100%); height: 100%;}
.hero-header .hdrSldr .container{position: relative; z-index: 2;}
.hero-header .hdrSldr .swiper-pagination{bottom: -3px;}
.hero-header .hdrSldr .swiper-pagination-bullet-active{background-color: var(--red);}
.hero-header .hdrSldr h1{position: absolute; font-size: 94px; color: white; font-weight: 800; letter-spacing: -6px; bottom: 20px;}

.lst_styl1 li{background-image:url(../images/arw-grey.png)}

.color-txt2{color: #3d3434;}
.color-txt3{color:#b90034;}

.btn1{color: black; background-color: #ffde00;}
.btn2{color:white; background-color: #9b001d;}